<script>
  props: {
  }
</script>

<template>
    <div class="alert alert-danger" role="alert" >
       <div class="iq-alert-icon">
          <i class="ri-information-line"></i>
       </div>
       <div class="iq-alert-text">
          <span v-if="v$.name.$error">Name {{v$.name.$errors[0].$message}}<br /></span>
          <span v-if="v$.password.password.$error">Password {{v$.password.password.$errors[0].$message}}<br /></span>
       </div>
    </div>
</template>